<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_bar_height"
        android:background="@color/white"
        app:pa_left_start_icon="@drawable/platform_common_back"
        app:pa_right_text="提现"
        app:pa_side_text_color="#3c3c3c"
        app:pa_title_text="账户余额" />


    <in.srain.cube.views.ptr.PtrFrameLayout
        android:id="@+id/store_house_ptr_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <in.srain.cube.views.loadmore.LoadMoreListViewContainer
            android:id="@+id/load_more_list_view_container"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <ListView
                android:id="@+id/lv_content"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:divider="@null" />

            <LinearLayout
                android:id="@+id/ll_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:src="@drawable/user_mine_app_empty_mes" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="14dp"
                    android:text="暂无资金明细记录"
                    android:textColor="#D6D6D6" />

            </LinearLayout>
        </in.srain.cube.views.loadmore.LoadMoreListViewContainer>

    </in.srain.cube.views.ptr.PtrFrameLayout>
</LinearLayout>